.qS7siFikmG .OyheNN7Ue {
  min-height: 835px;
}

.qS7siFikmG .dNrhS7UDDrn {
  min-height: 375px;
  margin-top: 60px;
  margin-bottom: -10px;
}

.qS7siFikmG .LTUTVzPhUgl {
  padding: 30px;
}

.qS7siFikmG .SCnqdE0 {
  height: 486px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.qS7siFikmG .QF98rckL {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.qS7siFikmG .D8qaXiMqZLo {
  margin-top: 30px;
  margin-bottom: 0;
  margin-left: 0;
}

.qS7siFikmG .XjNR4HuTt {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .qS7siFikmG .SCnqdE0 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .qS7siFikmG .OyheNN7Ue {
    min-height: 782px;
  }

  .qS7siFikmG .dNrhS7UDDrn {
    margin-bottom: 60px;
  }

  .qS7siFikmG .SCnqdE0 {
    height: 423px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .qS7siFikmG .OyheNN7Ue {
    min-height: 722px;
  }

  .qS7siFikmG .LTUTVzPhUgl {
    padding-left: 10px;
    padding-right: 10px;
  }

  .qS7siFikmG .SCnqdE0 {
    height: 354px;
    margin-top: 9px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .qS7siFikmG .OyheNN7Ue {
    min-height: 656px;
  }

  .qS7siFikmG .SCnqdE0 {
    height: 275px;
    margin-left: initial;
  }
}